<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>
	<script type="text/javascript">
		let horas, precioHora, nombre;
		let salario;

		horas=Number(prompt('Introduzca las horas trabajadas:'));
		precioHora=Number(prompt('Introduzca el precio por hora'));


		if (horas<=40) {
			salario=horas*precioHora;
		} else {
			salario=40*precioHora+1.5*precioHora*(horas-40);
		}


		console.log(salario);

	</script>


</body>
</html>